|    |    |    | Today: 19-Nov-2017 |

The Next Generation Of Genealogy Sitebuilding SQL Injection

September 2, 2017 | Posted in ExploitAlert

The Next Generation of Genealogy Sitebuilding versions prior to 11.1.1 suffer from a remote SQL injection vulnerability.


Source: The Next Generation Of Genealogy Sitebuilding SQL Injection

Taged in: Exploit